#special-footer {border: #999 1px solid; background: #F6F4E9; margin-bottom:7px;}
#special-footer .footcol {padding:7px;}

/*  fix size and color */
footer #special-footer a:link, footer #special-footer a:visited {font-size: 0.80rem;color:#00539B;}

@media (min-width:768px) {#special-footer .footcol {float:left;width: 25%;}}